a.scan {
    color: #4CAF50;
}
a:hover{color:#FF9900; background-color:#FFFFFF;}

header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #f3f3f3;
}

header li {
    float: left;
}

header li a {
    display: block;
    color: #666;
    text-align: center;
    padding: 12px 13px;
    text-decoration: none;
}

header li a:hover:not(.active) {
    background-color: #ddd;
}

header li a.active {
    color: white;
    background-color: #4CAF50;
}

table{border-collapse: collapse;}
th{border: 1px solid #ddd;padding: 2px;padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #f3f3f3;}
td{border: 1px solid #ddd;padding: 2px;}

